#site_name: My Docs by GitLab Pages
#site_url: https://pages.gitlab.io/mkdocs
#site_dir: public
#setup doc: https://squidfunk.github.io/mkdocs-material/setup/changing-the-colors/
#
markdown_extensions:
  - footnotes
site_name: IT-DTC FW Documentation
site_url: https://apollo-lhc.gitlab.io/it-dtc/it-dtc-docs/mkdocs
site_dir: public
theme:
  name: material
  #logo: './images/apollo.png'
  #favicon: './images/apollo.png'
  #favicon: images/favicon.png
  features:
    - navigation.instant
    - navigation.tracking
    - navigation.tabs
    - navigation.tabs.sticky
    - navigation.expand
    - toc.integrate

  # https://squidfunk.github.io/mkdocs-material/setup/changing-the-colors/
  palette:
    primary: 'blue'
    accent: 'red'
nav:
- 'index.md'
- 'Overview':
  - Overview/Overview.md
  - Overview/Mapper.md
- 'DAQ':
  - DAQDataFormat/DataFormat.md
- 'Address table':
  - AddressTable/AddressTable_WIP.md
- 'Meeting Notes':
  - MeetingNotes/Notes.md
  - MeetingNotes/QnA.md
  
